@charset "UTF-8";
/* CSS Document */


body{
background-color: #fff;
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
overflow: hidden;
}

* {
    box-sizing: border-box;
}


p{
margin-top: 0;
}
:focus { outline-style: none; } 

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}


#temp_clock{
position: absolute;
right: 10px;
top: 2px;
}

#buttons{
display: flex;
justify-content: space-evenly;
color: #fff;
height: 30px;
margin-bottom: 5px;
font-size: 12px;
cursor: pointer;
}
.smart_button{
position: relative;
display: flex;
align-items: center;
width: 120px;
height: 30px;
color: white;
text-align: center;
border-radius: 3px;
}

.smart_button p{
margin: 0 auto;
font-size: 14px;
}

#schedule_button{
position: relative;
background-color: #428bca;
}
#thisday_button{
position: relative;
background-color: #af55f5;
}
#about_button{
position: relative;
background-color: #e92828;
}

#schedule_button:hover {
background-color: #3a79af;
}
#about_button:hover {
background-color: #cf2525;
}



#main_wrapper{
/*height: 513px;*/
position: relative;
height: 520px;
width: 380px;
overflow: scroll;
overflow-x: hidden;
}

#now_playing_wrapper{
height: 70px;
padding: 6px 6px 0 6px;
color: white;
background-color: #263b90;
border-top: 2px solid black;
}

#np_heading{
color: #f5c73c;
}

.np-text{
margin: 4px 0;
width: 100%;
padding: 0;
white-space: nowrap;
overflow: hidden;
text-overflow: clip;
text-overflow: ellipsis;
}

table{
border-collapse: collapse;
width: 100%;
border-bottom: 1px solid #eee;
}
table td{
font-family: "Open Sans", Helvetica, sans-serif;
font-size : 13px;
height: 66px;
vertical-align: middle;
}

a:link, a:visited {
font-family : "Open Sans", helvetica, arial, sans-serif;
font-size: 13px;
text-decoration : none;
color : #0066CC;
}
a:hover {
text-decoration : underline;
}
.mugs{
width: 50px;
height: 50px;
border-radius: 25px;
margin: 0 3px;
}
.mug-width{
width: 55px;

}
.schedule_odd{
background-color: #eee;
}
.show-bold{
margin: 0 0 2px 0;
font-weight: bold;
}
.spot-width{
width: 15px;
}
.spot{
display: none;
}
#streamButtonsDiv{
position: absolute;
cursor: default;
top: 3px;
left: 20px;
z-index: 99;
width: 380px;
margin-top: 2px;
margin-bottom: 2px;
height: 20px;
display: none;
} 

.centred{
text-align: center;
}
#uk_128{
margin-left: 15px;
}

#scheduleTable{
height: 600px;
}

#about_wrapper{
position: absolute;
height: 500px;
top: 15px;
left: 0;
padding: 20px;

display: none;
}
#about_wrapper p{
font-size: 14px;
line-height: 1.5;
}
#epg_time{
display: none;
}
.floated_images{
float: left;
width: 150px;
margin-right: 20px;
margin-bottom: 10px;
}
#logDiv{
position: absolute;
top: 35px;
left: 0;
width: 300px;
height: 200px;
z-index: 100;
display: none;
}
.song-text{
left: 10px;
}

/* this day */

#this_day_wrapper{
margin: 25px;
padding-top: 10px;
}
#this_day_wrapper h2{
color: #576996;
font-size: 1.8em;
}
#this_day_wrapper p{
font-size: 14px;
line-height: 1.5;
}

/* Chrome message */

#special_message{
position: absolute;
background-color: white;
font-size: 16px;
padding: 25px;
top: 0;
left: 0;
width: 380px;
z-index: 0;
}



